Bug 1264874 - perl-DateTime-Format-Duration-1.04 is available
perl-DateTime-Format-Duration-1.04 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-DateTime-Format-Duration (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:12 EDT by Upstream Release Monitoring
Modified: 2015-10-03 17:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-DateTime-Format-Duration-1.04-1.fc24 perl-DateTime-Format-Duration-1.04-1.fc23 perl-DateTime-Format-Duration-1.04-1.fc22 perl-DateTime-Format-Duration-1.04-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-21 08:12:18 EDT
Latest upstream release: 1.04
Current version/release in rawhide: 1.03-7.a.fc23
URL: http://search.cpan.org/dist/DateTime-Format-Duration/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 08:12:24 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-lKTOzB/perl-DateTime-Format-Duration.spec
return code:  22
stdout:
Getting http://www.cpan.org/modules/by-module/DateTime/DateTime-Format-Duration-1.04a.tgz to ./DateTime-Format-Duration-1.04a.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Petr Pisar 2015-09-21 09:11:42 EDT
Bug fix release suitable for all Fedoras.
Comment 3 Upstream Release Monitoring 2015-09-21 09:17:37 EDT
ppisar's perl-DateTime-Format-Duration-1.04-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686562
Comment 4 Fedora Update System 2015-09-21 09:22:52 EDT
perl-DateTime-Format-Duration-1.04-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16328
Comment 5 Fedora Update System 2015-09-21 09:28:06 EDT
perl-DateTime-Format-Duration-1.04-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16329
Comment 6 Fedora Update System 2015-09-22 23:56:31 EDT
perl-DateTime-Format-Duration-1.04-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DateTime-Format-Duration'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16328
Comment 7 Fedora Update System 2015-09-23 01:24:06 EDT
perl-DateTime-Format-Duration-1.04-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DateTime-Format-Duration'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16330
Comment 8 Fedora Update System 2015-09-23 17:24:04 EDT
perl-DateTime-Format-Duration-1.04-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DateTime-Format-Duration'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16329
Comment 9 Fedora Update System 2015-10-03 13:51:17 EDT
perl-DateTime-Format-Duration-1.04-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-03 17:16:14 EDT
perl-DateTime-Format-Duration-1.04-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-03 17:52:11 EDT
perl-DateTime-Format-Duration-1.04-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.